<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>OUFTI-1</Name>
        <NasaID>41458</NasaID>
        <Status>Not operational</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145980000</Frequency>
                <Modes>
                    <Mode>  FSK    </Mode>
                    <Speed>9600 bps </Speed>
                </Modes>
                <Modes>
                    <Mode>CW  </Mode>
                    <Speed> 0 </Speed>
                </Modes>
                <CallSign>OUFTI-1</CallSign>
            </Beacons>
            <Transponders>
                <Name>DSTAR</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435045000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145950000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>DSTAR</Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
